<?xml version="1.0" encoding="utf-8"?>

<overlaysettings version="1">
	<overlays>
		<overlay file="overlay01.png" />
		<overlay file="overlay02.png" />
		<overlay file="overlay03.png" />
		<overlay file="overlay04.png" />
		<overlay file="overlay05.png" />
		<overlay file="overlay06.png" />
		<overlay file="overlay07.png" />
		<overlay file="overlay08.png" />
		<overlay file="overlay09.png" />
		<overlay file="overlay10.png" />
		<overlay file="overlay11.png" />
		<overlay file="overlay12.png" />
		<overlay file="overlay13.png" />
		<overlay file="overlay14.png" />
		<overlay file="overlay15.png" />
		<overlay file="overlay16.png" />
		<overlay file="overlay17.png" />
		<overlay file="overlay18.png" />
		<overlay file="overlay19.png" />
		<overlay file="overlay20.png" />
		<overlay file="overlay21.png" />
		<overlay file="overlay22.png" />
	</overlays>
</overlaysettings>		
	
